	/*
  	Flaticon icon font: Flaticon
  	Creation date: 19/01/2021 17:05
  	*/

	@font-face {
	    font-family: "Flaticon";
	    src: url("../fonts/Flaticon.eot");
	    src: url("../fonts/Flaticon.eot?#iefix") format("embedded-opentype"), url("../fonts/Flaticon.woff2") format("woff2"), url("../fonts/Flaticon.woff") format("woff"), url("../fonts/Flaticon.ttf") format("truetype"), url("../fonts/Flaticon.svg#Flaticon") format("svg");
	    font-weight: normal;
	    font-style: normal;
	}

	@media screen and (-webkit-min-device-pixel-ratio:0) {
	    @font-face {
	        font-family: "Flaticon";
	        src: url("../fonts/Flaticon.svg#Flaticon") format("svg");
	    }
	}

	[class^="flaticon-"]:before,
	[class*=" flaticon-"]:before,
	[class^="flaticon-"]:after,
	[class*=" flaticon-"]:after {
	    font-family: Flaticon;
	    font-style: normal;
	}

	.flaticon-left-arrow:before {
	    content: "\f100";
	}

	.flaticon-battery-status:before {
	    content: "\f101";
	}

	.flaticon-wifi:before {
	    content: "\f102";
	}

	.flaticon-full-signal:before {
	    content: "\f103";
	}

	.flaticon-google:before {
	    content: "\f104";
	}

	.flaticon-income:before {
	    content: "\f105";
	}

	.flaticon-expenses:before {
	    content: "\f106";
	}

	.flaticon-invoice:before {
	    content: "\f107";
	}

	.flaticon-savings:before {
	    content: "\f108";
	}

	.flaticon-house:before {
	    content: "\f109";
	}

	.flaticon-settings:before {
	    content: "\f10a";
	}

	.flaticon-credit-card:before {
	    content: "\f10b";
	}

	.flaticon-logout:before {
	    content: "\f10c";
	}

	.flaticon-call-center-agent:before {
	    content: "\f10d";
	}

	.flaticon-user:before {
	    content: "\f10e";
	}

	.flaticon-valknut:before {
	    content: "\f10f";
	}

	.flaticon-menu:before {
	    content: "\f110";
	}

	.flaticon-bell:before {
	    content: "\f111";
	}

	.flaticon-plus:before {
	    content: "\f112";
	}

	.flaticon-left-arrow-1:before {
	    content: "\f113";
	}

	.flaticon-right-arrow:before {
	    content: "\f114";
	}

	.flaticon-down-arrow:before {
	    content: "\f115";
	}

	.flaticon-exchange-arrows:before {
	    content: "\f116";
	}

	.flaticon-menu-1:before {
	    content: "\f117";
	}

	.flaticon-user-picture:before {
	    content: "\f118";
	}

	.flaticon-invisible:before {
	    content: "\f119";
	}

	.flaticon-visibility:before {
	    content: "\f11a";
	}

	.flaticon-email:before {
	    content: "\f11b";
	}

	.flaticon-check:before {
	    content: "\f11c";
	}

	.flaticon-close:before {
	    content: "\f11d";
	}

	.flaticon-camera:before {
	    content: "\f11e";
	}

	.flaticon-right-arrow-angle:before {
	    content: "\f11f";
	}

	.flaticon-trash:before {
	    content: "\f120";
	}

	.flaticon-photo:before {
	    content: "\f121";
	}

	.flaticon-send:before {
	    content: "\f122";
	}

	.flaticon-document:before {
	    content: "\f123";
	}